body
{
	background: white;
	color: black;
	font: 1em Arial,Helvetica,sans-serif;
	margin: 0;
	padding: 0.5em 2em;
}

h1
{
	color: maroon;
	background: transparent;
	font: 2.5em Georgia,serif;
	border-bottom: 1px solid maroon;
}

.topmost
{
	margin-top: 0 !important;
}

p
{
	line-height: 1.2em;
	margin: 1em;
}

a
{
	color: #245DAE;
}

ul li
{
	margin: 0.3em 0;
}

#release a
{
	font-size: 1.1em;
}

code
{
	font-size: 1.2em;
	color: #1F7529;
}

#menu
{
	float: right;
	border-left: 1px solid #90B1CF;
	background: #CEE8FF;
	color: black;
	padding: 1em;
	margin: 0 0 1em 1em;
}

#menu h2
{
	font-size: 1em;
	font-weight: bold;
	margin: 1.8em 0 0.8em;
}

#menu ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu ul li
{
	margin: 0.5em 0;
}

#menu form
{
	margin-top: 1em;
}

#menu img
{
	margin-top: 1em;
}
